<template>
  <div>
    <!-- Content -->
    <div class="article-list">
      <div class="container">
        <div class="intro">
          <h2 class="text-center">Calitate germană pentru piața din România</h2>
          <p class="text-center">
            <strong>S.C. SITOS S.R.L.</strong>&nbsp;este o companie dinamică, ce
            are la bază tradiţia, experienţa şi specializarea partenerilor
            noştri din Cehia şi Germania precum şi a propriilor angajaţi.<br />
          </p>
        </div>
        <div class="row articles" style="padding-bottom: 110px;">
          <div class="col-sm-6 col-md-4 offset-xl-2 item">
            <img
              class="img-fluid"
              src="../assets/images/6.jpg"
              width="640"
              height="426"
              style="height: 233px;"
            />
            <h3 class="name">Parteneri</h3>
            <p class="description">
              În calitate de furnizor de site industriale din tabla perforata si
              ţesãturã de sârmã ne-am strãduit şi am reuşit sã livrãm clienţilor
              noştri produse de cea mai bunã calitate germanã. De aceea
              colaborãm exclusiv cu producãtori cehi şi germani renumiţi.<br /><br />
            </p>
          </div>
          <div class="col-sm-6 col-md-4 offset-xl-0 item">
            <img
              class="img-fluid"
              src="../assets/images/56.jpg"
              width="640"
              height="426"
              style="height: 233px;"
            />
            <h3 class="name">Despre Noi</h3>
            <p class="description">
              Firma s-a înfiinţat în anul 1994 şi comercializează site
              industriale, ţe-sături tehnice, table perforate şi metale
              expandate, grătare precum şi si-te de laborator, maşini de
              laborator şi benzi transportoare.<br /><br />
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<style lang="scss">
@import "../scss/app.scss";
@import "../scss/contact.scss";
@import "../scss/divider-text-middle.scss";
@import "../scss/features-clean.scss";
@import "../scss/footer.scss";
@import "../scss/home-page.scss";
@import "../scss/lightbox-gallery.scss";
@import "../scss/navigation.scss";
@import "../scss/text-box.scss";
</style>
